/*
Theme Name:   ZUŠ Krnov
Version:      25.2
Template:     Total
Author:       YESSS Promotion
Author URI:   https://www.yesss.cz
*/

/*
* #fcbf06 zlatá
*/

/* HEADER MENU */
#site-header-inner {display:none}

/* FOOTER */
#footer {margin-top:40px}
#footer .wpex-pb-40 {padding-bottom:20px}

/* MENU */
#site-navigation .prihlaska>a {background-color:#fcbf06;color:#fff;display:block;border-radius:40px;height:40px;line-height:40px}
#site-navigation .prihlaska {margin-left:15px}
#site-navigation>ul>li>.sub-menu {border-radius:0 0 5px 5px}
/*#site-navigation li.home>a {background:url(../../uploads/zus-logo-100x100px.png) no-repeat center;background-size:60px}*/
#site-navigation li.home>a {background:url(../../uploads/2025/09/zus-logo-80let-web.png) no-repeat center;background-size:133px}
#site-navigation li.home {width:133px}
#site-navigation li.home>a>span {text-indent:-9999px}
#site-navigation-wrap.has-menu-underline .main-navigation-ul>li#menu-item-12601>a>.link-inner::after {opacity:0}
#site-navigation .fb.menu-item .menu-item-icon {margin-right:0}

/* PAGE */
.page-header-disabled:not(.has-overlay-header):not(.no-header-margin) #content-wrap {padding-top:0!important;}

/* HOME intro */
.home-top-intro {margin:0}
.home-top-intro .theme-button.minimal-border {border-width:2px}

body.home .max_8>div>div:nth-child(n+9) {display:none}

/* BLOG GRID */
.vcex-blog-entry-inner, .blog-entry-inner {box-shadow:0 0 10px rgba(0,0,0,0.1);border-radius:20px}
.vcex-blog-entry-media + .vcex-blog-entry-details {border-top-left-radius:0;border-top-right-radius:0}
.vcex-blog-entry-details {border-top:0}
.vcex-blog-entry-media {border:3px solid var(--wpex-border-main)}
.entry-divider {margin-top:20px;margin-bottom:20px}

.match-height-content {position:relative}

/* STAFF */
.staff-entry-details {border-radius:var(--wpex-rounded-md)!important}
.wpex-flex {display: inline-flex;}

/* DESKTOP */
@media (min-width:992px) {
	.home-top-intro>div {margin-top:-175px;z-index:2}
	.home-top-intro>div:first-child>div {border-radius:30px 0 0 30px}
	.home-top-intro>div:last-child>div {border-radius:0 30px 30px 0}
	.home-top-intro>div>div {padding:30px!important}
}
@media (min-width:768px) {
	
	/* BLOG grid */
	.blog-entry-inner {padding:30px}
}
/* MOBILE */
@media (max-width:767px) {
	.home-top-intro>div:nth-child(1)>div, .home-top-intro>div:nth-child(2)>div {margin-bottom:0}
}